<div{{ attributes }}>
  <span class="tw-sr-only">{{ 'National or international item' }}</span>
  <svg{{ svg_attributes }}  viewBox="0 0 16 18" xmlns="http://www.w3.org/2000/svg" aria-hidden="true">
    <path fill-rule="evenodd" clip-rule="evenodd" d="M3.85 16.75a2 2 0 110-1.5h3.4V14h1.5v1.25H12V14l4 2-4 2v-1.25H8.75V18h-1.5v-1.25h-3.4zM9.37 10.6a8.93 8.93 0 001.36-4h2.03a4.82 4.82 0 01-3.4 4zm-2.89-4h3.04A7.58 7.58 0 018 10.47 7.62 7.62 0 016.48 6.6zm-3.24 0h2.04c.12 1.43.6 2.8 1.35 4a4.84 4.84 0 01-3.4-4zm0-1.2a4.84 4.84 0 013.4-4 9.05 9.05 0 00-1.37 4H3.24zm6.28 0H6.48C6.62 4 7.14 2.66 8 1.53A7.6 7.6 0 019.52 5.4zm3.24 0h-2.03a9.08 9.08 0 00-1.36-4 4.82 4.82 0 013.4 4zM8 0a6 6 0 10.01 12.01A6 6 0 008 0z"/>
  </svg>
  {% if describe_by_label %}
    <div id="{{ describe_by_id }}" class="tw-bg-gray-500 tw-text-white tw-hidden tw-rounded-lg tw-p-2.5" role="tooltip">
      <div class="tw-text-xs">{{ describe_by_label }}</div>
      <div id="{{ describe_by_id }}--arrow" data-popper-arrow="true"></div>
    </div>
  {% endif %}
</div>
